.slideshow a img {
	border: none;
}

.slideshow li.slide {
	list-style-type: none;
	width:975px;
}

.slideshow .slides {
	margin: 0px;
	height: 360px;
}

.slideshow .slides li.slide {
	position: absolute;
	visibility: hidden;
}

.slideshow .buttons {
	display: none;
}

.slideshow .buttons {
	z-index: 100;
	position: relative;
	margin: 0px;
	padding:0px;
	top: 325px;
 	top: 262px \0/IE9;
	display: block;
	margin-left:880px;
}

.slideshow .buttons li {
	margin: 0px;
	margin-right:4px;
	list-style-type: none;
	float:left;
	cursor:pointer;
}

.slideshow .buttons li a {
	background:url(bgButtonOff.png) no-repeat;
	padding:1px 8px;
}

.slideshow ul.buttons li a:hover {
	background:url(bgButtonOver.png) no-repeat;
}

.slideshow ul.buttons li.active a {
	background:url(bgButtonOn.png) no-repeat;
}

.active {
}